#criminal-report {
    width:700px;
}

#criminal-report .matches {
    margin-top:5px;
}

#criminal-report hr {
    margin:0;
}

#criminal-report .disclaimer {
    color:red;
    text-decoration:underline;
}

.wh_top_smaller{
    background:url(/public/bundles/arimember/images/w_bg_top_smaller.png) no-repeat;
    height:28px;
    width:100%;
}
.wh_middle_smaller{
    background:url(/public/bundles/arimember/images/w_bg_middle_smaller.png) repeat-y;
    width:640px;
    padding:0 30px;
    overflow:hidden;
}
.wh_bottom_smaller{
    background:url(/public/bundles/arimember/images/w_bg_bottom_smaller.png) no-repeat;
    height:27px;
    margin-left:1px;
}

#criminal-report .record-title {
    color:#115989;
}

#criminal-report .grid .col-1,
#criminal-report .grid .col-3 {
    width:290px;
    text-align:right;
}
#criminal-report .grid .col-2 { width:340px; }
#criminal-report .grid .col-4 { width:200px; }

#criminal-report .grid .col-2,
#criminal-report .grid .col-4 {
    text-align:left;
}

#criminal-report .criminal-value {
    color:#666;
}

#criminal-report .offense-title {
    display:block;
    margin:0 auto;
    width:auto;
    color:#115989;
    text-align:center;
}

@media print {
    #criminal-report {
        width:660px;
        font-family: "Times New Roman", serif;
    }

    #criminal-report,
    .blue-font {
        font-family: "Times New Roman", serif;
    }
}

.tracers-match-status {
    color: red;
}